
h2{
	margin: 0 0 5px 0;
}

a {
    color: #337ab7;
    text-decoration: none;
}

a, a:hover, a:focus {
    color: #337ab7;
}

.btn-primary {
    color: #fff !important;
    background-color: #337ab7 !important;
    border-color: #2e6da4;
}

.box-container {
	padding:0px 0px;
}

.box-format {
	margin:0px 10px 0px 10px;
	
}

.vcenter {
	display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.caption-bg {
	background-color: #000000;
	color: #ffffff;
	opacity: .6;
	padding: 0px 5px;
}

 .carousel-caption {
    color:#FF5722;
    font-size:1.5em;
    font-weight:bold;
 }
 
.img-text-margin {
    padding: 5px 0px 0px 0px;
}

.row-centered {
	text-align:center;
}

.vertical-center {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

#top-content-ul li {
	padding: 0px;
    margin:0 0 0 -10px;
}

#direction-text-ul li{
	padding: 0px;
	margin:0 0 0 -20px; 
}

.header a{
	text-decoration:none;

}

.header {
	text-align: left;
    margin-bottom: 10px;
}

.footer {
	bottom:0;
	height:auto;
	padding: 10px 0px 0px 0px;
}

.box-footer {
	display:inline-block; 					
	text-align:left;
	padding: 10px 10px 10px 10px;
}

.copyright {
	float:right;
}

.modal-backdrop.in {
    filter: alpha(opacity=50);
    opacity: 1;
	background: rgba(0,0,0,0.7); 
}

.snackbar.snackbar-opened {
  height: auto;
  background: rgba(0,0,0,0.7);
}

@media (max-width:767px) {
   .header {
		text-align: center;
	}
}

